/* ------------------ Application --------------------------*/
#application,
#application .ui-widget{
	color:#000;
	font-family:'Roboto', Arial, Verdana, Tahoma, sans-serif;
	font-size:13px;
}
#application .ui-helper-reset{
	line-height:1em;
}

.basic-hide{
	display:none;
}

.bordered{
	border-bottom:1px solid #ddd;
}
.backgrounded{
	margin-bottom:1.3em;
	padding:15px 20px;
	background-color:#ddd;
}
.backgrounded p:last-child{
	margin-bottom:0 !important;
}

.check-div{
	float:right;
}
.check-div label { 
    width:auto; 
}
.check-div input[type="checkbox"], 
.check-div input[type="radio"] { 
    margin:3px 0 0 15px !important; 
}

#topcheck input[type="checkbox"],
#topcheck input[type="radio"] {
    margin-top:17px !important;
}

.label-div{
	float:left;
	width:30%;
	padding-top:11px;
        margin:0 0 10px 0;
}

.pre_loan .label-div{
       float:none;
        width:80%;
}

.pre_loan label.error{

    width: 24%!important;
    margin-top: 7px!important;
}
#employ_stat{
   width:30%;
}
.pre_loan_two .side-contact label{
    position:relative;
    top:0;
    left:0;

}
.pre_loan input[type='radio']{
     display:inline-block!important;
     width: auto;
     float:none;
}


.field-div{
	float:left;
	width:70%;
}
.col-xs-12 .label-div{
	width:14.6%;
}
.col-xs-12 .field-div{
	width:85.4%;
}

#application input[type="text"],
#application input[type="password"],
#application input[type="email"],
#application input[type="number"],
#application textarea,
#application select{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	/*width:auto;*/
	padding:10px 15px;
	border:1px solid #ccc;
	background-color:#f5f5f5;
	font-size:13px;
	color:#222;
}
#application select{
	width:65%;
}
#application input[type="text"]:focus,
#application input[type="password"]:focus,
#application textarea:focus,
#application select:focus{
	background-color:#fff;
	border-color:#aaa;
}
#application .field-xs{
	max-width:31.5%;
        float:right;
    margin-left:10px;
}
#application span span {
        float:left;
        margin:10px;
        color:#000 !important;
}
#application input[type="image"] {
    width:auto;
    float:left;
    padding:0;
    border:0;
}
.top-stripe{
	padding:7px 0;
	background:transparent url("../images/wrapper-bg.gif") repeat-x scroll 0px 0px;
	color:#fff;
	font-size:16px;
}
.top-stripe .inner-wrap{
	position:relative;
}
.top-phone{
	display:inline-block;
	margin-left:15px;
	background:url(/images/bk40.png) left top repeat;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
	color:#fff;
	font-weight:bold;
	line-height:1em;
}
.top-phone span{
	display:inline-block;
	padding:12px 25px 12px 54px;
	background:url(/images/application/icon_phone.png) 19px center no-repeat;
}
.top-phone:hover,
.top-phone:active{
	background-image:url(/images/bk60.png);
	color:#fff;
}
#top-ctc{
display:none;
}
.close-top{
    padding-top:33px;
    overflow:hidden;
    height:0px;
    background:transparent url("/images/application/closebt.png") no-repeat scroll center top;
    width:32px;
    position:absolute;
    right:0;
    top:6px;
}
.top-stripe-toggle{
	display:none;
	margin-bottom:-23px;
}
.top-stripe-toggle .inner-wrap{
	position:relative;
}
.open-top{
	float:right;
	width:32px;
	height:0;
	padding-top:23px;
	background:url(/images/application/openbt.png) center bottom no-repeat;
	overflow:hidden;
}
.open-top:hover,
.open-top:active{
	padding-top:32px;
}
#application .header-main{
	width:auto;
	margin-top:40px;
	padding:28px 35px;
	background:#012A4A url("../images/header-wrap-bg.jpg") repeat scroll 0px 0px;
}
#application #logo{
	padding-top:0;
	width:508px;
	float:left;
}
#caption{
	float:right;
	padding-top:16px;
}
#caption img{
	max-width:100%;
	height:auto;
}
.header-step{
	background:#dcdcdd url(/images/application/steps_bg.jpg) center top repeat-x;
}
#step-desc{
	float:left;
	width:495px;
	padding:20px 40px 20px 35px;
	background:url(/images/application/steps_arrow.png) right top no-repeat;
	color:#000;
	font-size:16px;
	line-height:1.75em;
}
#step-desc p{
	margin:0;
}
#step-desc strong{
	font-weight:900;
}
#steps{
	float:right;
	width:655px;
}
#steps ol{
	margin:0;
	padding:0;
	list-style:none;
	color:#808080;
}
#steps ol li{
	float:left;
	width:200px;
	margin-right:10px;
	background:url(/images/application/steps_arrow.png) right top no-repeat;
	font-size:21px;
	font-weight:bold;
	font-style:italic;
	text-transform:uppercase;
}
#steps ol .step3{
	background-image:none;
}
#steps ol li span{
	display:block;
	padding:32px 10px 32px 88px;
	background-position:left center;
	background-repeat:no-repeat;
}
#steps ol .step1 span{
	background-image:url(/images/application/icon_1_disabled.png);
}
#steps ol .step2 span{
	background-image:url(/images/application/icon_2_disabled.png);
}
#steps ol .step3 span{
	background-image:url(/images/application/icon_3_disabled.png);
}
#steps ol .step1.active span{
	background-image:url(/images/application/icon_1.png);
}
#steps ol .step2.active span{
	background-image:url(/images/application/icon_2.png);
}
#steps ol .step3.active span{
	background-image:url(/images/application/icon_3.png);
}
#steps ol .active{
	color:#000;
}
#content{
	margin-bottom:10em;
	padding:26px;
	background-color:#fff;
}

#accordion h3{
	margin-bottom:.7em;
	color:#000;
	font-size:18px;
}
#accordion p{
	margin-bottom:1em;
}
#accordion .no{
	display:inline-block;
	width:26px;
	margin-right:10px;
	padding:5px 0;
	background-color:#ddd;
	font-size:16px;
	font-weight:bold;
	line-height:1em;
	text-align:center;
	vertical-align:middle;
}
#accordion .panel{
	border:0 none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	box-shadow:none;
}
.panel-group .panel + .panel{
	margin-top:0;
}
#accordion .panel-heading{
	margin:0;
	padding:0;
	background:url(/images/application/step_head_bg.png) center top repeat-x;
	border:0 none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#accordion .panel-title{
	color:#fff;
	font-size:24px;
	font-weight:900;
	text-transform:uppercase;
}
#accordion .panel-title a,
#accordion .panel-title a:hover,
#accordion .panel-title a:active{
	color:#fff;
}
#accordion .panel-title .no{
	display:block;
	float:left;
	width:57px;
	margin:0;
	padding:11px 0 10px;
	background:url(/images/application/title_no_bg.gif) left top repeat-x;
	color:#000;
	font-size:36px;
	line-height:1em;
}
#accordion .panel-title .title{
	display:block;
	padding:15px 77px 16px 78px;
	background:url(/images/application/step_head_arrow.png) right center no-repeat;
}


.panel-title .no{
	display:block;
	float:left;
	width:57px;
	margin:0;
	padding:11px 0 10px;
	background:url(/images/application/title_no_bg.gif) left top repeat-x;
	color:#000;
	font-size:36px;
	line-height:1em;
}

#accordion .panel-title .collapsed .title{
	background-image:url(/images/application/step_head_arrow_down.png);
}
#accordion .collapse{
	border:0 none;
}
#accordion .panel-body{
	padding:25px;
	background-color:#eaeaea;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body{
	border-top:0;
}
#accordion .backgrounded p{
	border-bottom:0;
}
#type-wrap{
	font-size:18px;
}
#application .bt{
	width:500px;
	display:inline-block;
	background-color:#f5f5f5;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	font-size:13px;
	vertical-align:middle;
}
#application .bt:hover,
#application .bt:active,
#application .bt:focus{
	color:#000;
	text-decoration:none;
}
#application .bt .inner{
	display:block;
	padding:15px 10px 21px 107px;
	background:url(/images/application/bt_check_disabled.png) 24px center no-repeat;
}
#application .bt strong{
	font-size:20px;
	font-weight:bold;
}
#application p strong {
    font-weight:bold;
}
#application .bt.active{
	display:inline-block;
	background:url(/images/application/bt_bg.png) left top repeat-x;
	background-size:auto 100%;
}
#application .bt.active .inner{
	background-image:url(/images/application/bt_check_enabled.png);
}
#application #basic-bt{
	margin-right:10px;
}
#application #full-bt{
	margin-left:10px;
}
#application #basic-bt .inner{
	padding-right:105px;
}
#proceed{
	font-size:24px;
}
.sections {
	min-height:250px;
}
.sections h2 {
	padding:25px 0 0;
}

/* **** Forms **** */
button::-moz-focus-inner, input::-moz-focus-inner{
    border:0 none;
    padding:0;
}
input,
textarea,
select{
	width:65%;
	padding:10px 12px;
	background-color:#fff;
	border:1px solid #c9d2d3;
	color:#626262;
    vertical-align:middle;
	float:right;
        border-radius:5px;
}
select{
	width:481px;
}
input:focus,
select:focus,
textarea:focus{
	border-color:#00b1c0;
	color:#262626;
}
input[type="checkbox"],
input[type="radio"],
input[type="range"],
input[type="color"]{
  width:auto;
  padding:0;
}
input[type="checkbox"],
input[type="radio"]{
  vertical-align:baseline;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{
	width:auto;
	padding:15px 20px;
	border-radius:4px;
	border:0 none;
	cursor:hand;
	cursor:pointer;
	font-size:1.15385em;
	font-weight:bold;
	letter-spacing:.05em;
	line-height:1em;
	text-align:center;
	text-transform:uppercase;
}
button:hover,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:hover,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active{

}
button img{
  display:block;
}
button[disabled],
input[disabled]{
	cursor:default;
}

fieldset{
	margin:0 0 20px;
}
legend{
	padding:7px 15px;
	background-color:#88cbdf;
	border:0 none;
	color:#fff;
	font-size:1.23077em;
	font-weight:bold;
	letter-spacing:.1em;
	line-height:1.3em;
	text-transform:uppercase;
}
fieldset p{
	float:left;
	margin-bottom:10px;
	width:100%;
}
fieldset label{
	float:left;
	width:29%;
	margin-right:20px;
}
fieldset .error{
	display:block;
	padding-left:150px;
	color:#9D1201;
	font-size:0.85em;
	font-weight:bold;
}

.submitB{
	clear:both;
	text-align:right;
}
fieldset span {
	display:inline-block !important;
	color:#9D1201;
}
.lowrates-right .dd {
	width:100% !important;
}
.lowrates-right .dd .ddTitle {
	padding:0 !important;
}
.dd {
	width:65% !important;
	border-color:#c9d2d3 !important;
	float:right;
        border-radius:6px !important;
}
.dd .ddTitle {
	padding:11px 11px !important;
        border-radius:6px !important;
}
.dd .ddTitle span {
    margin:0;
}
.ddlabel {
	color:#626262 !important;
}
.dd .ddArrow {
	width:15px !important;
	height:8px !important;
	background:url(/images/select-arrow.gif) no-repeat center right !important;
}
.advanced .dd .arrowoff {
	background:none !important;
}
#field_form p {
      padding:0 0 5px 0;
}
.side-contact {
	background:url("../images/right-line.png") repeat-x scroll 0% 0% #202020;
	border-radius:4px;
	padding:16px 24px 24px;
	color:#fff;
	margin:40px 0 26px;
}
.side-contact p {
	position:relative;
	color:#FFF;
	font-family:"Roboto",Arial,Verdana,Tahoma,sans-serif;
}
.side-contact label {
	position:absolute;
	color:#626262;
	font-weight:normal;
	font-family:"Roboto",Arial,Verdana,Tahoma,sans-serif;
	font-size:14px;
	top:10px;
	left:18px;
	width:50%;
}

#field_form fieldset {
	padding:0 !important;
}

#field_form .submitB {
	float:right;
	width:131px;
}
.side-contact input,
.side-contact textarea,
.side-contact select,
.side-contact .dd {
	width:100% !important;
}
.side-contact input,
.side-contact textarea,
.side-contact select {
	padding:10px 16px;
	font-size:14px;
}
.side-contact input[type="radio"] {
	width:4% !important;
	display:block;
	/*float:left;*/
}

/* Forms ******************************/

.calculator input{
	width:320px; 
	margin-bottom:10px;
}

.results2 {
	width:320px; 
	float:left; 
	color:yellow; 
	font-size:16px; 
	font-weight:bold; 
	margin-top:10px
}

.results3 {
    width:178px;
    color:#FF0;
    font-size:16px;
    font-weight:bold;
    margin-top:24px;
    float:left;
}

.lowrates-calculator a.apply {
    width:135px;
    display:inline-block;
    background:transparent url("../images/apply-bg1.png") repeat-x scroll 0% 0%;
    border-radius:3px;
    padding:6px 0px 5px;
    float:right;
    margin:28px 0px;
} 

input#type1 {
        margin-top:20px;
}

.lowrates-calculator {
	width:370px;
	background:#202020 url("../images/right-line.png") repeat-x scroll 0% 0%;
	border-radius:10px;
	display:inline-block;
	padding:16px 24px 24px;
	font-family:"Roboto",sans-serif;
	height:392px;
	color:#fff;
}

.lowrates-calculator a.apply small {
    font-family:"Roboto",sans-serif;
    font-size:15px;
    color:#000;
    font-weight:700;
    background:transparent url("../images/black-arrw.png") no-repeat scroll right center;
    padding:0px 19px 0px 16px;
}

.lowrates-calculator a.apply {
    display:inline-block;
    float:right;
    width:131px;
    background:transparent url("../images/apply-bg1.png") repeat-x scroll 0% 0%;
    border-radius:3px;
    padding:6px 0px 5px;
    margin:28px 0px;
}

.lowrates-calculator h2 {
    font-family:"Roboto Condensed",sans-serif;
    font-size:25px;
    color:#FFF;
    font-weight:700;
    padding:0px 0px 13px;
}
/* New Application Form **********************/
.panel-heading{
	margin:0;
	padding:0;
	background:url(/images/application/step_head_bg.png) center top repeat-x;
	border:0 none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

.panel-title{
	color:#fff;
	font-size:24px;
	font-weight:900;
	text-transform:uppercase;
}

.panel-title .title{
	display:block;
	padding:15px 77px 16px 22px;
}

fieldset {
	padding:25px;
}

.mainHeadings {
    margin-bottom:1.3em;
    margin-top:1.3em;
    padding:15px 20px;
    background-color:#FFD60B;
    color:#fff;
    background:transparent url("../images/wrapper-bg.gif") repeat-x scroll 0px 0px;
}

#application-form {
	background:#EAEAEA;
	font-size:"Roboto",Arial,Verdana,Tahoma,sans-serif;
}

.formTop {
	min-height:65px;
}

.formRow {
	padding:0% 2% 0% 2%;
}

.no {
    display:inline-block;
    width:26px;
    margin-right:10px;
    padding:5px 0px;
    background-color:#DDD;
    font-size:16px;
    font-weight:bold;
    line-height:1em;
    text-align:center;
    vertical-align:middle;
    float:left;
}

input:invalid {
    border:1px solid red;
}

fieldset p {
    display:block;
}

fieldset label {
	font-family:"Roboto",Arial,Verdana,Tahoma,sans-serif;
	font-size:12px;
	width:auto;
	font-weight:300;
}

.full-width {
	width:85%;
}

.label-div1 {
    float:right;
    width:10%;
    padding-top:11px;
    margin:0px 0px 10px 5px;
}

.options {
	margin-left:10px;
	width:20.3% !important;
}

#choice_personal, .call_form {
	float:left;
	margin-left:1em;
}

#choice_business, .continue_form {
	float:left;
}

/* New Table ***********/

.bottomTable {
    background-color:#FFE415;
    border:none !important;
    color:black;
    vertical-align:baseline;
    padding:16px 6px 0px 12px;
}

.topTable {
    border:none !important;
    background:#ffeb45 !important;
    color:black;
    vertical-align:baseline;
    padding:16px 6px 0px 12px;
}

.interestTable {
    width:94%;
    margin:20 auto !important;
}

.interestTable h4 {
    margin:10px auto !important;
    width:157px;
    font-family:"Roboto",sans-serif;
    font-size:16px;
    color:#000;
    font-weight:400;
    display:inline-block;
}

.interestTable span {
    font-weight:900;
}

.table_disclaimer {
    color:black;
    margin:20px 0;
    width:92%;
}

.acl {
	color:#fafafa;
	font-size:70%;
	text-align:center;
}

fieldset.step2_row {
  margin-top:20px;
}

.ecbd {
    float:right;
font-weight:400 !important;
font-size:1em !important;
margin-top:10px;
}

.ecbd a {
color:white;

}



/* Blog */
.entry-content p {margin-bottom:20px !important;}
.hentry + .hentry, .page-header + .hentry, .page-header + .page-content { margin-top:5% !important;}
.entry-content, .entry-summary { padding:0 !important;}
.pagination { margin:5% 0 !important; width:100%; box-shadow:none !important; }
.pagination .nav-links {text-align:left !important;}

/* side bar promotions ******************************/

#cash {
    max-width:372px !important;
    height:auto !important;
    margin:20px 0;
}

.private-left {
    width:370px;
    background:#E4E4E4 url("../images/private-sale.png") no-repeat scroll right bottom;
    border-radius:3px;
    padding:0px 0px 18px;
    margin:0px 0px 25px;
}

.private-left h2 {
    font-family:"Roboto Condensed",sans-serif;
font-size:29px;
color:#000000;
font-weight:700;
    padding:19px 60px 0px 32px;
    line-height:40px;
    margin:0px;
}

.private-left p {
    width:241px;
    font-family:"Roboto",sans-serif;
    font-size:14px;
    color:#000;
    line-height:21px;
    padding:15px 0px 0px 32px;
}

#rewards, #cards {
    width:65%;
}

.error {
    color:red;
    display:block;
}

.pair-loans-top span {

    margin-bottom:0px !important;
}


#due_date {
    float:right;
    width:63.8%;
    margin-right:10px;
}

.date-form {
}

#cashback .form-group {
    margin-bottom:32px !important;
}

.logo-margin {
    margin:10px 20px 10px 0px;
}

.cashbackform {
	display:none;
}

.ecbd {
    float:right;
    font-weight:400 !important;
    font-size:1em !important;
    margin-top:10px;
}

.footer-right p span {
    font-family:"Roboto",sans-serif;
    font-size:18px;
    color:#FFF;
    font-weight:700;
}

a.nonbt{
	display:inline !important;
	width:auto !important;
	margin:0 !important;
	padding:0 !important;
	background:none !important;
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
	color:#2367c5 !important;
	font-size:1em !important;
	font-weight:inherit !important;
	text-align:left !important;
	
}
a.nonbt:hover,
a.nonbt:active,
a.nonbt:focus{
	color:#000 !important;
	text-decoration:underline;
}

input {
	background:rgb(35, 94, 138);
	color:#fff;
}

.promotion{display:block;width:100%;padding:40px 40px 0;text-align:center;background:transparent url("../images/wrapper-bg.gif") repeat-x scroll 0px 0px;color:#fafafa;font-size:2.42857em;font-weight:bold;text-transform:uppercase;}
.promotion p,.promotion ul,.promotion li,.promotion li a{display:inline-block;margin-bottom:0;}
.promotion p{margin-right:15px;}
.promotion li+li{margin-left:10px;}
.promotion li{background:rgba(255,255,255,.75) url(../images/tab_shadow.png) center bottom repeat-x;}
.promotion li a{padding:27px 45px 27px 150px;color:#225b88;font-weight:bold;line-height:1em;text-decoration:none;text-transform:uppercase;}
.promotion li.active,.promotion li:hover,.promotion li:active,.promotion li:focus{background-color:#fff;background-image:none;}
#tab-car a{background:url(../images/icon_car.png) 20px center no-repeat;color:#5c960e;}
#tab-bike a{background:url(../images/icon_bike.png) 38px center no-repeat;color:#c44e26;}
.promotion img {
    margin:0px 0px;
    padding-left:20px;
}

.promotion h3 {
	vertical-align:middle;
}

.promotion a {
	color:#fff;
	text-decoration:none;
}

h1.app {font-size:20px;margin:0 0 5px;}

@media (max-width:767px){
     .promotion ul{margin:0!important;padding: 0;}
     .promotion li+li{margin-left:0;}
     .promotion { padding: 40px 6px 18px;}
}

